
function CreateBriefingCleanUpRuins()

	briefingCleanUpRuins							= 	{}	
	briefingCleanUpRuins.restoreCamera				=	true
	
	local page = 0

	--	page 1
	
		page = page +1
	
		briefingCleanUpRuins[page] 					= 	{}
		briefingCleanUpRuins[page].title			= 	String.GenericKey("Mentor")
		briefingCleanUpRuins[page].text				=	String.Key("briefingCleanUpRuins[1].text")

		briefingCleanUpRuins[page].position			=	GetPosition("PlayerHQ")

	--	page 2
	
		page = page +1
	
		briefingCleanUpRuins[page] 					= 	{}
		briefingCleanUpRuins[page].title			= 	String.GenericKey("Mentor")
		briefingCleanUpRuins[page].text				=	String.Key("briefingCleanUpRuins[2].text")

		briefingCleanUpRuins[page].position			=	GetPosition("PlayerHQ")
		
	--	page 3
	
		page = page +1
	
		briefingCleanUpRuins[page] 					= 	{}
		briefingCleanUpRuins[page].title			= 	String.GenericKey("Mentor")
		briefingCleanUpRuins[page].text				=	String.Key("briefingCleanUpRuins[3].text")

		briefingCleanUpRuins[page].position			=	GetPosition("Nephilim_HQSpawnPos1")
		briefingCleanUpRuins[page].marker			=	ANIMATED_MARKER
		briefingCleanUpRuins[page].noScrolling		=	true


		briefingCleanUpRuins[page].quest			=	{}
		briefingCleanUpRuins[page].quest.id			=	3
		briefingCleanUpRuins[page].quest.type		=	MAINQUEST_OPEN
		briefingCleanUpRuins[page].quest.title		=	String.MainKey.."briefingCleanUpRuins[3].quest.title"
		briefingCleanUpRuins[page].quest.text		=	String.MainKey.."briefingCleanUpRuins[3].quest.text"

		briefingCleanUpRuinsQuest					=	briefingCleanUpRuins[page]

	--	page 	4
	
		page = page +1
	
		briefingCleanUpRuins[page] 					= 	{}
		briefingCleanUpRuins[page].title			= 	String.GenericKey("MissionObjectives")
		briefingCleanUpRuins[page].text	 			= 	String.Key("briefingCleanUpRuins[4].text")

		briefingCleanUpRuins[page].position			=	GetPosition("PlayerHQ")


	-- go

		StartBriefing(briefingCleanUpRuins)		

end